//require('dotenv').config({quiet:true});

require("./core/server");
require("./core/static");
require("./database/session");

require("./controllers/auth");
require("./controllers/students");
require("./controllers/catalog");
require("./controllers/fallback");